2 résultats trouvés

Revenir à la recherche avancée

[Réglé] BD et new version PHPBB (compatibilité)

bonjour,

La version 3 est compatible avec quel type de base de données la MySQL 5.0 ou MySQL 4.0 ?

Merci à vous !
par scorpio69007
30 Avr 2008 à 21:41
 
Forum: Discussions sur phpBB3
Sujet: BD et new version PHPBB (compatibilité)
Réponses: 3
Vues: 2270

Revenir à la recherche avancée